@media all
{

  /* Bilder kleben untereinander im IE7  (csc)*/
  DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { padding-bottom: 10px; } /* für ie7*/
  * html DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { padding-bottom: 10px; } /* für andere ie */
  DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { padding-bottom: 10px;} /* für ie7*/
  * html DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { padding-bottom: 10px;} /* für andere ie */


  /**
   * (de) Erzwingen vertikaler Scrollbalken im IE nicht benÃ¶tigt (nur im Firefox/Netscape/Safari)
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */

  html { height: auto; margin-bottom:0; }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (de) Korrigiert das fehlerhafte overflow-Verhalten von textarea und input-Elementen
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      no
   */

  * html textarea { overflow:scroll; overflow-x: hidden; }
  * html input { overflow: hidden; }
  
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (de) StabilitÃ¤tsverbesserungen durch 'position:relative'
   *
   * @bugfix
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */

  body { position:relative; }  /* Essential in IE7 for correct layout scaling ... */
  * html body { position:static; }  /* ... but not for IE5.x and IE6 */
  #main { position: relative; }  /* helpful for several problems in older IE versions*/

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (de) Clearfix-Anpassung fÃ¼r diverse IE-Versionen
   *
   * @workaround
   * @see        http://www.456bereastreet.com/archive/200603/new_clearing_method_needed_for_ie7/#comment28
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */


  .clearfix { display: inline-block; }  /* ... especial for IE7 */
  .clearfix { display: block; }      /* ... fÃ¼r IE5,IE6,IE7 */
  * html .clearfix { height: 1%; }   /* ... fÃ¼r IE5 + IE6/Win | hasLayout aktivieren */

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (de) Anpassung der .floatbox-Klasse fÃ¼r IE
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   */

  * html .floatbox { width:100%; }
  


  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (de): Bugfix fÃ¼r unvollstÃ¤ndige Darstellung der Spalteninhalte / Spaltentrenner
   *
   * @bugfix
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   

  * html #col1,
  * html #col2, 
  * html #col3 { position:relative;} 
*/
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (de) Vermeidung verschiedenster Bugs durch Erzwingen von "hasLayout"
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      no
   */
   
  body { height: 1%; }
  #page_margins,  #head_outer, #main, #footer { zoom:1; }             /* IE6 & IE7    */
  #page_margins { height: 1%; }                                        /* IE 5.x       */
  * html #head_outer, * html #main, * html #footer { width: 100%; }  /* IE 5.x & IE6 */
  * html #head_outer, * html #main, * html #footer { wid\th: auto; } /* IE 6         */

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * Disappearing List-Background Bug
   * @see        http://www.positioniseverything.net/explorer/ie-listbug.html
   *
   * @bugfix
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   */
  /* * html ul, * html ol, * html dl { position: relative; } 
  * html ul, * html ol { position: relative; }*/

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * List-Numbering Bug
   *
   * @bugfix
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */
  body ol li { display:list-item; }
  
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * (de) Workaround fÃ¼r 'kollabierenden Margin an #col3' bei Verwendung der CSS-Eigenschaft clear
   *      Der linke Margin von #col3 kollabiert bei der Verwendung von clear:both im 1-3-2 (oder 2-3-1) Layout
   *      wenn gleichzeitig die rechte Spalte die kÃ¼rzeste und die rechte die LÃ¤ngste ist. Im IE6 und IE7 lÃ¤sst
   *      sich der Bug durch eine speziell fÃ¼r YAML entwickelten Workaround umgehen.
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6, IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      no
   */

  #ie_clearing {
    /* (en) Only a small help for debugging */
    /* (de) Nur eine kleine Hilfe zur Fehlersuche */
    position:static;

    /* (en) Make container visible in IE */
    /* (de) Container sichtbar machen im IE */
    display:block;

    /* (en) No fix possible in IE5.x, normal clearing used instead */
    /* (de) Kein Fix im IE5.x mÃ¶glich, daher normales Clearing */
    \clear:both;

    /* (en) forcing clearing-like behavior with a simple oversized container in IE6 & IE7*/
    /* (de) IE-Clearing mit 100%-DIV fÃ¼r IE6 bzw. Ã¼bergroÃŸem Container im IE7 */
    width: 100%;
    font-size:0px;
    margin: -2px 0 -1em 1px;
  }

  * html #ie_clearing { margin: -2px 0 -1em 0; }
  #col3_inner {margin-bottom:-2px; }

  /* (en) avoid horizontal scrollbars in IE7 in borderless layouts because of negative margins */
  /* (de) Vermeidung horizontaler Scrollbalken bei randabfallenden Layouts im IE7 */
  html { margin-right: 1px; }
  * html { margin-right: 0 }


  /* (en) Bugfix: Essential for IE7 */
  /* (de) Bugfix: Notwendig im IE7 */
  #col3 { position:relative; z-index: -1; }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * IE/Win Guillotine Bug
   * @see        http://www.positioniseverything.net/explorer/guillotine.html
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   */

  * html body a, * html body a:hover { background-color: transparent; }

}

@media screen, projection
{
  /**
   * (de) IE-Anpassung fÃ¼r Spaltencontainer und Subtemplates
   *
   * Doubled Float-Margin Bug
   * @see        http://positioniseverything.net/explorer/doubled-margin.html
   *
   * @bugfix
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */

  #col1,  #col3, #imagebild_col1, #imagebild_col2 { display:inline; }


  /*------------------------------------------------------------------------------------------------------*/

  /**
   * Internet Explorer and the Expanding Box Problem
   * @see http://www.positioniseverything.net/explorer/expandingboxbug.html
   *
   * @workaround
   * @affected   IE 5.x/Win, IE6
   * @css-for    IE 5.x/Win, IE6
   * @valid      yes
   

  * html #col1_inner, 
  * html #col2_inner, 
  * html #col3_inner { word-wrap: break-word; }

  * html .subcolumns .subc,
  * html .subcolumns .subcl,
  * html .subcolumns .subcr { word-wrap: break-word; overflow:hidden; }
*/
}

@media print
{
  /**
   * (en) Avoid unneeded page breaks of #col3 content in print layout.
   * (de) Vermeiden von unnÃ¶tigen SeitenumbrÃ¼chen beim Ausdruck der Spalte #col3.
   *



   * @bugfix
   * @affected   IE7
   * @css-for    IE 5.x/Win, IE6, IE7
   * @valid      yes
   */

  #col3 { height: 1%; }
}
